/* *************************************
 *                                     *
 *  JBoss: The OpenSource J2EE WebOS   *
 *                                     *
 *  Distributable under LGPL license.  *
 *  See terms of license at gnu.org.   *
 *                                     *
 ************************************* */
package org.jboss.injbossaop.lib;

import java.io.Serializable;

/** 
 *  
 * @author <a href="mailto:kabirkhan@bigfoot.com">Kabir Khan</a>
 *
 */
public class ExampleValue implements Serializable{
   String message = "";
   
   public ExampleValue()
   {
      System.out.println("**** ExampleValue empty Constructor");
   }
   
   public ExampleValue(String msg)
   {
      System.out.println("**** ExampleValue String Constructor");
      message = msg;
   }
   
   public String getMessage()
   {
      System.out.println("**** ExampleValue.getMessage()");
      return message;
   }
}
